<webbox id="selling">
\documentclass[a4paper,12pt]{article}
\usepackage{graphicx}
\begin{document}

\begin{center}
  \LARGE
  Selling {{selling_id}}
\end{center}

\vspace{1cm}

\begin{enumerate}
\item
  T_("Product"): {{product}}

\item
  T_("Quantity"): {{quantity}}

\item
  T_("Price"): {{price}}

\item
  T_("Partner"): {{partner}}

\item
  T_("Date"): {{selling_date}}

\end{enumerate}


\end{document}
</webbox>
